@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ugqKCr3O:before {
  content: "\e000";
}
.KRyh9TgiY2:before {
  content: "\e001";
}
.lPfQstfKHAX:before {
  content: "\e002";
}
.RV1TFkd8td:before {
  content: "\e003";
}
.MWGdVu:before {
  content: "\e004";
}
.epPEjtVcX:before {
  content: "\e005";
}
.m9ixlJvosJH:before {
  content: "\e006";
}
.q9NJksXcIer:before {
  content: "\e007";
}
.ESolyQ:before {
  content: "\e008";
}
.z4LzJinEuCa:before {
  content: "\e009";
}
.ZabVV7PdB:before {
  content: "\e00a";
}
.LvYY7kqONr:before {
  content: "\e00b";
}
.SlIU9yBWX:before {
  content: "\e00c";
}
.jQNN9z:before {
  content: "\e00d";
}
.aaHXq4cSvOR:before {
  content: "\e00e";
}
.hafD1WSKK:before {
  content: "\e00f";
}
.w0mv8R:before {
  content: "\e010";
}
.kPna1FH:before {
  content: "\e011";
}
.tHh7QX4DAI:before {
  content: "\e012";
}
.z0dYA6D79m:before {
  content: "\e013";
}
.Z61CzLtmnIm:before {
  content: "\e014";
}
.vudeB01:before {
  content: "\e015";
}
.DeNPhrrwmb:before {
  content: "\e016";
}
.rowrJXQ:before {
  content: "\e017";
}
.JnUXthbNo:before {
  content: "\e018";
}
.J6FolfT:before {
  content: "\e019";
}
.PrrMAar00:before {
  content: "\e01a";
}
.qDC84AR:before {
  content: "\e01b";
}
.f1GGR4GcUp:before {
  content: "\e01c";
}
.ZpKCqPPJ:before {
  content: "\e01d";
}
.jSjeLCC7:before {
  content: "\e01e";
}
.R5k4N6:before {
  content: "\e01f";
}
.svAKpkfle4S:before {
  content: "\e020";
}
.xtC62BOgs:before {
  content: "\e021";
}
.GbLk5tup:before {
  content: "\e022";
}
.hpybdPY7D:before {
  content: "\e023";
}
.MqTo9ltn:before {
  content: "\e024";
}
.D1RD58:before {
  content: "\e025";
}
.EDuw1upGd:before {
  content: "\e026";
}
.JFI13DRl:before {
  content: "\e027";
}
.oJ4G6am9ak0:before {
  content: "\e028";
}
.YpnoNabZ:before {
  content: "\e029";
}
.atzpGb:before {
  content: "\e02a";
}
.QIdgMA1XCq:before {
  content: "\e02b";
}
.r5CWGN:before {
  content: "\e02c";
}
.U6IoHpQ:before {
  content: "\e02d";
}
.x8M647QQ:before {
  content: "\e02e";
}
.txq0AjYYA:before {
  content: "\e02f";
}
.oUwgXvj:before {
  content: "\e030";
}
.ROnY4n52V4e:before {
  content: "\e031";
}
.JlZtcgFC:before {
  content: "\e032";
}
.p4uucF:before {
  content: "\e033";
}
.aZS5S0T:before {
  content: "\e034";
}
.JFNKLXNEL2:before {
  content: "\e035";
}
.dCuPMf4RkrS:before {
  content: "\e036";
}
.jyC9wQ:before {
  content: "\e037";
}
.uD8Wsh:before {
  content: "\e038";
}
.klUpawx:before {
  content: "\e039";
}
.bDTytb:before {
  content: "\e03a";
}
.yztCYRIk2Jw:before {
  content: "\e03b";
}
.ltFxlf:before {
  content: "\e03c";
}
.OvXbV61N45:before {
  content: "\e03d";
}
.rYjwPkz4ay:before {
  content: "\e03e";
}
.TuqQMz4s:before {
  content: "\e03f";
}
.bvVQCc0PvF:before {
  content: "\e040";
}
.w3eMakcghc:before {
  content: "\e041";
}
.opXXzhzg1F:before {
  content: "\e042";
}
.pmDX9rFWi:before {
  content: "\e043";
}
.uCylKUZ:before {
  content: "\e044";
}
.TakeEqLKWOl:before {
  content: "\e045";
}
.FdWSyZ6GYf0:before {
  content: "\e046";
}
.VM4E6jt:before {
  content: "\e047";
}
.nLbWzI6g:before {
  content: "\e048";
}
.lgQfbQr:before {
  content: "\e049";
}
.TKi4HwL0rcs:before {
  content: "\e04a";
}
.l9CA2QuA:before {
  content: "\e04b";
}
.Kst4g08hAK:before {
  content: "\e04c";
}
.j4HxMk0:before {
  content: "\e04d";
}
.rv6WnuDaHnF:before {
  content: "\e04e";
}
.v0kAcIPbc:before {
  content: "\e04f";
}
.gKkR16VNAv:before {
  content: "\e050";
}
.DVvmnGnn:before {
  content: "\e051";
}
.pEmnhw6dJZ:before {
  content: "\e052";
}
.jopsMFt:before {
  content: "\e053";
}
.IQ0NiaoG4C:before {
  content: "\e054";
}
.LKC1RLuM:before {
  content: "\e055";
}
.F0ghUT2tI2S:before {
  content: "\e056";
}
.hISgCjR:before {
  content: "\e057";
}
.GTZK7dMeLA:before {
  content: "\e058";
}
.R83Nem:before {
  content: "\e059";
}
.j9j3iElb:before {
  content: "\e05a";
}
.JyNSSs:before {
  content: "\e05b";
}
.cyk7qMRWGYB:before {
  content: "\e05c";
}
.NiDhQSa:before {
  content: "\e05d";
}
.SIw6ZQ4Rt:before {
  content: "\e05e";
}
.asGFCpUbYr:before {
  content: "\e05f";
}
.jp1eqa37PxH:before {
  content: "\e060";
}
.iUbnLjz2Y:before {
  content: "\e061";
}
.LTzKkNnA:before {
  content: "\e062";
}
.udDhZ5pDL6:before {
  content: "\e063";
}
.mNEaavvN:before {
  content: "\e064";
}
.K5bcAjfBcdF:before {
  content: "\e065";
}
.lpngpEWE:before {
  content: "\e066";
}
.kzgUBdDyXJ:before {
  content: "\e067";
}
.eC1UFhKw4:before {
  content: "\e068";
}
.CDsOI15t:before {
  content: "\e069";
}
.yt0lgAANX:before {
  content: "\e06a";
}
.HoFYtaj8trp:before {
  content: "\e06b";
}
.jM2twBJbylX:before {
  content: "\e06c";
}
.UoeJrUGF9:before {
  content: "\e06d";
}
.ZfzEF98tgY:before {
  content: "\e06e";
}
.CuMxuxebG5W:before {
  content: "\e06f";
}
.vC5Cs1ALj:before {
  content: "\e070";
}
.N3StsT8Iz:before {
  content: "\e071";
}
.AVMZLDzq3m:before {
  content: "\e072";
}
.BorNTCREf:before {
  content: "\e073";
}
.d5b2Z2r:before {
  content: "\e074";
}
.Vd0CAg3DF:before {
  content: "\e075";
}
.daHcxm:before {
  content: "\e076";
}
.y0tBFZXSUby:before {
  content: "\e077";
}
.K9UHQPwovY:before {
  content: "\e078";
}
.b7A9heBgtaR:before {
  content: "\e079";
}
.xFOUh5gkBVX:before {
  content: "\e07a";
}
.csZvETi:before {
  content: "\e07b";
}
.KmZ2Zft:before {
  content: "\e07c";
}
.nGfke1:before {
  content: "\e07d";
}
.Wt5aWw:before {
  content: "\e07e";
}
.hDDapn6jp:before {
  content: "\e07f";
}
.BWOFGXQG:before {
  content: "\e080";
}
.O18aDKY:before {
  content: "\e081";
}
.oisTiO3yInc:before {
  content: "\e082";
}
.d2qdfwaWlm:before {
  content: "\e083";
}
.nQzTOahkISB:before {
  content: "\e084";
}
.UpCfcyVv:before {
  content: "\e085";
}
.KE2CTmZjM:before {
  content: "\e086";
}
.BPCpwV6:before {
  content: "\e087";
}
.NZtsmaTH:before {
  content: "\e088";
}
.ecmhEFqY4Q:before {
  content: "\e089";
}
.smpwbLsRzP:before {
  content: "\e08a";
}
.Q5bwZpk5DR:before {
  content: "\e08b";
}
.xmCkvftKwIa:before {
  content: "\e08c";
}
.EKfWmQ2d:before {
  content: "\e08d";
}
.gTp4pcjhIS4:before {
  content: "\e08e";
}
.BpycwhpMx:before {
  content: "\e08f";
}
.MB8XjqWHp:before {
  content: "\e090";
}
.ufZnzrYc:before {
  content: "\e091";
}
.EhBESIUAJue:before {
  content: "\e092";
}
.G1de8Fb5SE:before {
  content: "\e093";
}
.e9sUPehg:before {
  content: "\e094";
}
.hN27BreB:before {
  content: "\e095";
}
.ZKh4BUg:before {
  content: "\e096";
}
.oEULn8:before {
  content: "\e097";
}
.uKTCTXM:before {
  content: "\e098";
}
.tPW4uI3l:before {
  content: "\e099";
}
.brcsDBout:before {
  content: "\e09a";
}
.OAIOuGrcbR:before {
  content: "\e09b";
}
.QZAlNwRXvX:before {
  content: "\e09c";
}
.G2mhFcYM:before {
  content: "\e09d";
}
.xxgcXHE:before {
  content: "\e09e";
}
.O5xligv:before {
  content: "\e09f";
}
.jd30Dgu0M:before {
  content: "\e0a0";
}
.WyK4SOhVUNv:before {
  content: "\e0a1";
}
.wVdfjNLkC1:before {
  content: "\e0a2";
}
.dUiuojD9rE:before {
  content: "\e0a3";
}
.QopvoUnCRC5:before {
  content: "\e0a4";
}
.seux4AlR8:before {
  content: "\e0a5";
}
.LSv8M7xMp0J:before {
  content: "\e0a6";
}
.c81P5urAQ:before {
  content: "\e0a7";
}
.mBsC1K:before {
  content: "\e0a8";
}
.gM77LY3o:before {
  content: "\e0a9";
}
.BeGEQFO43bU:before {
  content: "\e0aa";
}
.TP5V3B:before {
  content: "\e0ab";
}
.Z91bSZbq:before {
  content: "\e901";
}
.Qrt9m6UT:before {
  content: "\e902";
}
.odTibg9fgZr:before {
  content: "\e903";
}
.UkONesw:before {
  content: "\e904";
}
.ljxsjwpM8sO:before {
  content: "\e905";
}
.j2WmbLohwE7:before {
  content: "\e906";
}
.rXi2CXcWw:before {
  content: "\e907";
}
.EhWUlK:before {
  content: "\e908";
}
.kuLDNubEU:before {
  content: "\e909";
}
.Qp0Ijr:before {
  content: "\e90a";
}
.Oke1XbtuRGt:before {
  content: "\e90b";
}
.o0ex9qG:before {
  content: "\e90c";
}
.MdcB0apOdx:before {
  content: "\e90d";
}
.y3BsasmeZ:before {
  content: "\e90e";
}
.QqVdQwQwAGa:before {
  content: "\e90f";
}
.GL3B78z:before {
  content: "\e910";
}
.a9xBxB:before {
  content: "\e911";
}
.gG8GEZF5:before {
  content: "\e912";
}
.sIB6mXQfTYm:before {
  content: "\e913";
}
.APLrrmXXeee:before {
  content: "\e914";
}
.PeOBN0:before {
  content: "\e915";
}
.R6c9SIvAA:before {
  content: "\e916";
}
.zlVev6J:before {
  content: "\e917";
}
.JeUPSWHOP:before {
  content: "\e918";
}
.qcK3AQk:before {
  content: "\e919";
}
.zpvTx5Qwf0:before {
  content: "\e91a";
}
.Dze2HRC:before {
  content: "\e91b";
}
.n6VyHU30:before {
  content: "\e91c";
}
.SfDToxNOvp:before {
  content: "\e91d";
}
.d5VPTocaw:before {
  content: "\e91e";
}
.QHzfbO5eq:before {
  content: "\e91f";
}
.M1IuDsn6a:before {
  content: "\e920";
}
.sIZMn9:before {
  content: "\e921";
}
.D5gOMF:before {
  content: "\e922";
}
.LiwuVzrsj:before {
  content: "\e923";
}
.hxLmI7v9:before {
  content: "\e924";
}
.cR5spfCE:before {
  content: "\e925";
}
.dyZp3Bxj2w:before {
  content: "\e926";
}
.oim6FNIfM6B:before {
  content: "\e927";
}
.falnwD3cLJ:before {
  content: "\e928";
}
.nGnnewY2O:before {
  content: "\e929";
}
.iZ2gLifhj:before {
  content: "\e92a";
}
.cnseBD:before {
  content: "\e92b";
}
.JS7Y03J:before {
  content: "\e92c";
}
.Iutq4xCH:before {
  content: "\e92d";
}
.E8babB1x:before {
  content: "\e92e";
}
.By7Tii6g:before {
  content: "\e92f";
}
.S0EizWEvzZ:before {
  content: "\e930";
}
.TEi470vdzq:before {
  content: "\e931";
}
.kasnuUT:before {
  content: "\e932";
}
.qbh8cA5c:before {
  content: "\e933";
}
.crhabqVFxLl:before {
  content: "\e934";
}
.VCg6QbE0tlr:before {
  content: "\e935";
}
.yK7tAs:before {
  content: "\e936";
}
.LTfGbShpd:before {
  content: "\e937";
}
.VAkx7Q:before {
  content: "\e938";
}
.EgO0WgXpDTh:before {
  content: "\e939";
}
.I6cP4VUcpP:before {
  content: "\e93a";
}
.dHlP6fiRSRf:before {
  content: "\e93b";
}
.ynMp8z6Gwf:before {
  content: "\e93c";
}
.TZz6JQ:before {
  content: "\e93d";
}
.HDFigx:before {
  content: "\e93e";
}
.t6EQf3wtxc:before {
  content: "\e93f";
}
.nBjKJwUqI:before {
  content: "\e940";
}
.FnPrZ22bIt:before {
  content: "\e941";
}
.Mu9wkTX6:before {
  content: "\e942";
}
.evUT1B:before {
  content: "\e943";
}
.RcnJa0KyRH:before {
  content: "\e944";
}
.J4jzcPhnkQc:before {
  content: "\e945";
}
.EZ5GXrfhu:before {
  content: "\e946";
}
.QIRz6uM:before {
  content: "\e947";
}
.jjQB0e:before {
  content: "\e948";
}
.PWkplKn:before {
  content: "\e949";
}
.i7jh8p:before {
  content: "\e94a";
}
.fWYioKD:before {
  content: "\e94b";
}
.LNSq1AZ:before {
  content: "\e94c";
}
.BcongalMqwF:before {
  content: "\e94d";
}
.SZsbvfWV:before {
  content: "\e94e";
}
.i4F7h1:before {
  content: "\e94f";
}
.TnDSqs4vO6T:before {
  content: "\e950";
}
.yFJASM:before {
  content: "\e951";
}
.fUf9s08qfY:before {
  content: "\e952";
}
.Cp0t0h:before {
  content: "\e953";
}
.RhMVrN:before {
  content: "\e954";
}
.FMrNf4wB:before {
  content: "\e955";
}
.MLAkvqMuA:before {
  content: "\e956";
}
.uRvRJ3Ct9:before {
  content: "\e957";
}
.u9OqbsgsP5:before {
  content: "\e958";
}
.Ow6T2Nr06:before {
  content: "\e959";
}
.rRtQiSRXx:before {
  content: "\e95a";
}
.CYeo1To4:before {
  content: "\e95b";
}
.JFHLWief47:before {
  content: "\e95c";
}
.Q0VpiPtjC:before {
  content: "\e95d";
}
.t7euvn9:before {
  content: "\e95e";
}
.mrXPK2XDr:before {
  content: "\e95f";
}
.fLvz22CV:before {
  content: "\e960";
}
.lEnXVMbo0d:before {
  content: "\e961";
}
.gbV3wc9:before {
  content: "\e962";
}
.zdHKCOQrU:before {
  content: "\e963";
}
.uS2JKuRay:before {
  content: "\e964";
}
.ZfbGV8KVft:before {
  content: "\e965";
}
.RqtAAjLlt:before {
  content: "\e966";
}
.T1UaFuWcbPG:before {
  content: "\e967";
}
.kNnm6MSj:before {
  content: "\e968";
}
.d764Rl2LPtK:before {
  content: "\e969";
}
.DV4QNv7QUBo:before {
  content: "\e96a";
}
.qrZkYV00hC:before {
  content: "\e96b";
}
.AZg1NSh:before {
  content: "\e96c";
}
.tLXDlkVTAIy:before {
  content: "\e96d";
}
.AmfBuuj10:before {
  content: "\e96e";
}
.A1dlgwss:before {
  content: "\e96f";
}
.GQpQnnhzqm:before {
  content: "\e970";
}
.svEOrh2V:before {
  content: "\e971";
}
.CxJQUlnsy:before {
  content: "\e972";
}
.jiDyMJZ:before {
  content: "\e973";
}
.dSuO5T0qz:before {
  content: "\e974";
}
.dcEIRLsg:before {
  content: "\e975";
}
.UMf5UaDNvb:before {
  content: "\e976";
}
.chGxlsi:before {
  content: "\e977";
}
.zi3zIM:before {
  content: "\e978";
}
.LIrYuWx3:before {
  content: "\e979";
}
.hXyEZdN8G5:before {
  content: "\e97a";
}
.Wwg7ryq:before {
  content: "\e97b";
}
.lrwOlylEw:before {
  content: "\e97c";
}
.gGhYWpRu0:before {
  content: "\e97d";
}
.mjSOmol:before {
  content: "\e97e";
}
.oEehFWolMo:before {
  content: "\e97f";
}
